{
    "Project Management": "Project Management",
    "Create Sub Project": "Create Sub Project",
    "Create Project": "Create Project",
    "Project Code": "Project Code",
    "Project Name": "Project Name",
    "Client Name": "Client Name",
    "Client": "Client",
    "Project Category": "Project Category",
    "Team": "Team",
    "Status": "Status",
    "Details": "Details",
    "Awarded Project": "Awarded Project",
    "Project to be bidded": "Project to be bidded",
    "On-going": "On-going",
    "Active": "Active"
}